
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#row5 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#row4 {
	display: inherit;
}
#block7 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#wrapper9 {
	display: inherit;
}
#block9copy {
	display: inherit;
}
#block1 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#block10 {
	display: inherit;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right2 {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#bio-block {
	display: inherit;
}
#block14 {
	display: inherit;
}
#cardswrapper {
	display: inherit;
}
#blocks3cards {
	display: inherit;
}
#cardsblocks3mod1 {
	display: inherit;
}
#cardsblocks3mod2 {
	display: inherit;
}
#cardsblocks3mod3 {
	display: inherit;
}
#blocks3cardsdouble {
	display: inherit;
}
#cardsblocks4mod4 {
	display: inherit;
}
#cardsblocks4mod5 {
	display: inherit;
}
#cardsblocks4mod6 {
	display: inherit;
}
#blocks3cardstriple {
	display: inherit;
}
#cardsblocks4mod4copy {
	display: inherit;
}
#cardsblocks4mod5copy {
	display: inherit;
}
#cardsblocks4mod6copy {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#block8 {
	display: inherit;
}
#hypercounternumberwrapper {
	display: inherit;
}
#blocks3 {
	display: inherit;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#wrapper6bio {
	display: inherit;
}
#freewrapper2 {
	display: inherit;
}
#articles-block15 {
	display: inherit;
}
#web-services {
	display: inherit;
}
#webservice3mod1 {
	display: inherit;
}
#webservice3mod2 {
	display: inherit;
}
#webservice3mod3 {
	display: inherit;
}
#webservice3mod4 {
	display: inherit;
}
#visual-services {
	display: inherit;
}
#visualservicemod1 {
	display: inherit;
}
#visualservicemod2 {
	display: inherit;
}
#visualservicemod3 {
	display: inherit;
}
#visualservicemod4 {
	display: inherit;
}
#timeline-wrapper {
	display: inherit;
}
#timeline-block {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#block6 {
	display: inherit;
}
#footer-wrapper {
	display: inherit;
}
#blocks1 {
	display: inherit;
}
#blocks1mod1 {
	display: inherit;
}
#blocks1mod2 {
	display: inherit;
}
#blocks1mod3 {
	display: inherit;
}
#blocks1mod4 {
	display: inherit;
}
#bottom-wrapper {
	display: inherit;
}
#block3 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 950px;
}

.hidemobile4 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#row5 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#row4 {
	display: inherit;
}
#block7 {
	display: inherit;
}
#nav1 {
	display: inherit;
}
#wrapper9 {
	display: inherit;
}
#block9copy {
	display: inherit;
}
#block1 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#block10 {
	display :none;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right2 {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#bio-block {
	display: inherit;
}
#block14 {
	display: inherit;
}
#cardswrapper {
	display: inherit;
}
#blocks3cards {
	display: inherit;
}
#cardsblocks3mod1 {
	display: inherit;
}
#cardsblocks3mod2 {
	display: inherit;
}
#cardsblocks3mod3 {
	display: inherit;
}
#blocks3cardsdouble {
	display: inherit;
}
#cardsblocks4mod4 {
	display: inherit;
}
#cardsblocks4mod5 {
	display: inherit;
}
#cardsblocks4mod6 {
	display: inherit;
}
#blocks3cardstriple {
	display: inherit;
}
#cardsblocks4mod4copy {
	display: inherit;
}
#cardsblocks4mod5copy {
	display: inherit;
}
#cardsblocks4mod6copy {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#block8 {
	display: inherit;
}
#hypercounternumberwrapper {
	display: inherit;
}
#blocks3 .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#wrapper6bio {
	display: inherit;
}
#freewrapper2 {
	display: inherit;
}
#articles-block15 {
	display: inherit;
}
#web-services .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#web-services > .inner {
	display: block;
}
#webservice3mod1 {
	display: inherit;
}
#webservice3mod2 {
	display: inherit;
}
#webservice3mod3 {
	display: inherit;
}
#webservice3mod4 {
	display: inherit;
}
#visual-services .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#visual-services > .inner {
	display: block;
}
#visualservicemod1 {
	display: inherit;
}
#visualservicemod2 {
	display: inherit;
}
#visualservicemod3 {
	display: inherit;
}
#visualservicemod4 {
	display: inherit;
}
#timeline-wrapper {
	display: inherit;
}
#timeline-block {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#block6 {
	display: inherit;
}
#footer-wrapper {
	display: inherit;
}
#blocks1 {
	display: inherit;
}
#blocks1mod1 {
	display: inherit;
}
#blocks1mod2 {
	display: inherit;
}
#blocks1mod3 {
	display: inherit;
}
#blocks1mod4 {
	display: inherit;
}
#bottom-wrapper {
	display: inherit;
}
#block3 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}
#nav1 {overflow: auto; max-height: 100vh;}

}

@media screen and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 768px;
}

.hidemobile3 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper1 {
	display: inherit;
}
#row5 {
	display: inherit;
}
#block2 {
	display: inherit;
}
#block4 {
	display: inherit;
}
#wrapper2 {
	display: inherit;
}
#row4 {
	display: inherit;
}
#block7 {
	display: inherit;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck, #nav1 li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav1 div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav1 .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav1 .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav1 .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#wrapper9 {
	display: inherit;
}
#block9copy {
	display: inherit;
}
#block1 {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#block10 {
	display :none;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#right2 {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#bio-block {
	display: inherit;
}
#block14 {
	display: inherit;
}
#cardswrapper {
	display: inherit;
}
#blocks3cards {
	display: inherit;
}
#cardsblocks3mod1 {
	display: inherit;
}
#cardsblocks3mod2 {
	display: inherit;
}
#cardsblocks3mod3 {
	display: inherit;
}
#blocks3cardsdouble {
	display: inherit;
}
#cardsblocks4mod4 {
	display: inherit;
}
#cardsblocks4mod5 {
	display: inherit;
}
#cardsblocks4mod6 {
	display: inherit;
}
#blocks3cardstriple {
	display: inherit;
}
#cardsblocks4mod4copy {
	display: inherit;
}
#cardsblocks4mod5copy {
	display: inherit;
}
#cardsblocks4mod6copy {
	display: inherit;
}
#wrapper6 {
	display: inherit;
}
#block8 {
	display: inherit;
}
#hypercounternumberwrapper {
	display: inherit;
}
#blocks3 .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod3 {
	display: inherit;
}
#wrapper6bio {
	display: inherit;
}
#freewrapper2 {
	display: inherit;
}
#articles-block15 {
	display: inherit;
}
#web-services .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#web-services > .inner {
	display: block;
}
#webservice3mod1 {
	display: inherit;
}
#webservice3mod2 {
	display: inherit;
}
#webservice3mod3 {
	display: inherit;
}
#webservice3mod4 {
	display: inherit;
}
#visual-services .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#visual-services > .inner {
	display: block;
}
#visualservicemod1 {
	display: inherit;
}
#visualservicemod2 {
	display: inherit;
}
#visualservicemod3 {
	display: inherit;
}
#visualservicemod4 {
	display: inherit;
}
#timeline-wrapper {
	display: inherit;
}
#timeline-block {
	display: inherit;
}
#wrapper3 {
	display: inherit;
}
#block6 {
	display: inherit;
}
#footer-wrapper {
	display: inherit;
}
#blocks1 .flexiblemodule {
	display: block;
	width: 50% !important;
float: left;
}
#blocks1 > .inner {
	display: block;
}
#blocks1mod1 {
	display: inherit;
}
#blocks1mod2 {
	display: inherit;
}
#blocks1mod3 {
	display: inherit;
}
#blocks1mod4 {
	display: inherit;
}
#bottom-wrapper {
	display: inherit;
}
#block3 {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}
#nav1 {overflow: auto; max-height: 100vh;}

}

@media screen and (max-width: 768px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 480px;
}

.hidemobile2 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	display: block;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	display :none;
}
#block4 {
	display :none;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row4 {
	display: inherit;
}
#block7 {
	display: inherit;
}
#block7 {
	height: auto !important;
}
#block7 .logobloc {
	float :none !important;
	width: auto !important;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck, #nav1 li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav1 div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav1 .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav1 .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav1 .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#wrapper9 {
	display: inherit;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#block9copy {
	display :none;
}
#block1 {
	display :none;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#block10 {
	display :none;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#right2 {
	display: inherit;
}
#right2 {
	height: auto !important;
}
#right2 .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bio-block {
	display: inherit;
}
#bio-block {
	height: auto !important;
}
#bio-block .logobloc {
	float :none !important;
	width: auto !important;
}
#block14 {
	display: inherit;
}
#block14 {
	height: auto !important;
}
#block14 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardswrapper {
	display: inherit;
}
#cardswrapper {
	height: auto !important;
}
#cardswrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cards .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cards .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cards > .inner {
	display: block;
}
#cardsblocks3mod1 {
	display: inherit;
}
#cardsblocks3mod1 {
	height: auto !important;
}
#cardsblocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks3mod2 {
	display: inherit;
}
#cardsblocks3mod2 {
	height: auto !important;
}
#cardsblocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks3mod3 {
	display: inherit;
}
#cardsblocks3mod3 {
	height: auto !important;
}
#cardsblocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cardsdouble .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cardsdouble .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cardsdouble > .inner {
	display: block;
}
#cardsblocks4mod4 {
	display: inherit;
}
#cardsblocks4mod4 {
	height: auto !important;
}
#cardsblocks4mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod5 {
	display: inherit;
}
#cardsblocks4mod5 {
	height: auto !important;
}
#cardsblocks4mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod6 {
	display: inherit;
}
#cardsblocks4mod6 {
	height: auto !important;
}
#cardsblocks4mod6 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cardstriple .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cardstriple .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cardstriple > .inner {
	display: block;
}
#cardsblocks4mod4copy {
	display: inherit;
}
#cardsblocks4mod4copy {
	height: auto !important;
}
#cardsblocks4mod4copy .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod5copy {
	display: inherit;
}
#cardsblocks4mod5copy {
	height: auto !important;
}
#cardsblocks4mod5copy .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod6copy {
	display: inherit;
}
#cardsblocks4mod6copy {
	height: auto !important;
}
#cardsblocks4mod6copy .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#block8 {
	display: inherit;
}
#block8 {
	height: auto !important;
}
#block8 .logobloc {
	float :none !important;
	width: auto !important;
}
#hypercounternumberwrapper {
	display: inherit;
}
#hypercounternumberwrapper {
	height: auto !important;
}
#hypercounternumberwrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6bio {
	display: inherit;
}
#wrapper6bio {
	height: auto !important;
}
#wrapper6bio .logobloc {
	float :none !important;
	width: auto !important;
}
#freewrapper2 {
	display: inherit;
}
#freewrapper2 {
	height: auto !important;
}
#freewrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#articles-block15 {
	display: inherit;
}
#articles-block15 {
	height: auto !important;
}
#articles-block15 .logobloc {
	float :none !important;
	width: auto !important;
}
#web-services .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#web-services .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#web-services > .inner {
	display: block;
}
#webservice3mod1 {
	display: inherit;
}
#webservice3mod1 {
	height: auto !important;
}
#webservice3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod2 {
	display: inherit;
}
#webservice3mod2 {
	height: auto !important;
}
#webservice3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod3 {
	display: inherit;
}
#webservice3mod3 {
	height: auto !important;
}
#webservice3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod4 {
	display: inherit;
}
#webservice3mod4 {
	height: auto !important;
}
#webservice3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#visual-services .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#visual-services .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#visual-services > .inner {
	display: block;
}
#visualservicemod1 {
	display: inherit;
}
#visualservicemod1 {
	height: auto !important;
}
#visualservicemod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod2 {
	display: inherit;
}
#visualservicemod2 {
	height: auto !important;
}
#visualservicemod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod3 {
	display: inherit;
}
#visualservicemod3 {
	height: auto !important;
}
#visualservicemod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod4 {
	display: inherit;
}
#visualservicemod4 {
	height: auto !important;
}
#visualservicemod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#timeline-wrapper {
	display: inherit;
}
#timeline-wrapper {
	height: auto !important;
}
#timeline-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#timeline-block {
	display: inherit;
}
#timeline-block {
	height: auto !important;
}
#timeline-block .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#block6 {
	display: inherit;
}
#block6 {
	height: auto !important;
}
#block6 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer-wrapper {
	display: inherit;
}
#footer-wrapper {
	height: auto !important;
}
#footer-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks1 > .inner {
	display: block;
}
#blocks1mod1 {
	display: inherit;
}
#blocks1mod1 {
	height: auto !important;
}
#blocks1mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod2 {
	display: inherit;
}
#blocks1mod2 {
	height: auto !important;
}
#blocks1mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod3 {
	display: inherit;
}
#blocks1mod3 {
	height: auto !important;
}
#blocks1mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod4 {
	display: inherit;
}
#blocks1mod4 {
	height: auto !important;
}
#blocks1mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom-wrapper {
	display: inherit;
}
#bottom-wrapper {
	height: auto !important;
}
#bottom-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#block3 {
	display: inherit;
}
#block3 {
	height: auto !important;
}
#block3 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#nav1 {overflow: auto; max-height: 100vh;}

}

@media screen and (max-width: 480px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 292px;
}

.hidemobile1 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	display: inherit;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	display: block;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	display :none;
}
#block4 {
	display :none;
}
#wrapper2 {
	display: inherit;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row4 {
	display: inherit;
}
#block7 {
	display: inherit;
}
#nav1 {
	height: auto !important;
}
#nav1 ul {
	height: auto !important;
}
#nav1 li {
	float :none !important;
	width: 100% !important;
}
#nav1 div.floatck, #nav1 li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#nav1 div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#nav1 .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#nav1 .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#nav1 .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#wrapper9 {
	display: inherit;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#block9copy {
	display :none;
}
#block1 {
	display :none;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#block10 {
	display :none;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#right2 {
	display: inherit;
}
#right2 {
	height: auto !important;
}
#right2 .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#bio-block {
	display: inherit;
}
#block14 {
	display: inherit;
}
#block14 {
	height: auto !important;
}
#block14 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardswrapper {
	display: inherit;
}
#cardswrapper {
	height: auto !important;
}
#cardswrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cards .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cards .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cards > .inner {
	display: block;
}
#cardsblocks3mod1 {
	display: inherit;
}
#cardsblocks3mod2 {
	display: inherit;
}
#cardsblocks3mod2 {
	height: auto !important;
}
#cardsblocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks3mod3 {
	display: inherit;
}
#cardsblocks3mod3 {
	height: auto !important;
}
#cardsblocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cardsdouble .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cardsdouble .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cardsdouble > .inner {
	display: block;
}
#cardsblocks4mod4 {
	display: inherit;
}
#cardsblocks4mod4 {
	height: auto !important;
}
#cardsblocks4mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod5 {
	display: inherit;
}
#cardsblocks4mod5 {
	height: auto !important;
}
#cardsblocks4mod5 .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod6 {
	display: inherit;
}
#cardsblocks4mod6 {
	height: auto !important;
}
#cardsblocks4mod6 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3cardstriple .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3cardstriple .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3cardstriple > .inner {
	display: block;
}
#cardsblocks4mod4copy {
	display: inherit;
}
#cardsblocks4mod4copy {
	height: auto !important;
}
#cardsblocks4mod4copy .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod5copy {
	display: inherit;
}
#cardsblocks4mod5copy {
	height: auto !important;
}
#cardsblocks4mod5copy .logobloc {
	float :none !important;
	width: auto !important;
}
#cardsblocks4mod6copy {
	display: inherit;
}
#cardsblocks4mod6copy {
	height: auto !important;
}
#cardsblocks4mod6copy .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	display: inherit;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#block8 {
	display: inherit;
}
#hypercounternumberwrapper {
	display: inherit;
}
#hypercounternumberwrapper {
	height: auto !important;
}
#hypercounternumberwrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	display: block;
}
#blocks3mod1 {
	display: inherit;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	display: inherit;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	display: inherit;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6bio {
	display: inherit;
}
#wrapper6bio {
	height: auto !important;
}
#wrapper6bio .logobloc {
	float :none !important;
	width: auto !important;
}
#freewrapper2 {
	display: inherit;
}
#freewrapper2 {
	height: auto !important;
}
#freewrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#articles-block15 {
	display: inherit;
}
#articles-block15 {
	height: auto !important;
}
#articles-block15 .logobloc {
	float :none !important;
	width: auto !important;
}
#web-services .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#web-services .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#web-services > .inner {
	display: block;
}
#webservice3mod1 {
	display: inherit;
}
#webservice3mod1 {
	height: auto !important;
}
#webservice3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod2 {
	display: inherit;
}
#webservice3mod2 {
	height: auto !important;
}
#webservice3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod3 {
	display: inherit;
}
#webservice3mod3 {
	height: auto !important;
}
#webservice3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#webservice3mod4 {
	display: inherit;
}
#webservice3mod4 {
	height: auto !important;
}
#webservice3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#visual-services .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#visual-services .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#visual-services > .inner {
	display: block;
}
#visualservicemod1 {
	display: inherit;
}
#visualservicemod1 {
	height: auto !important;
}
#visualservicemod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod2 {
	display: inherit;
}
#visualservicemod2 {
	height: auto !important;
}
#visualservicemod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod3 {
	display: inherit;
}
#visualservicemod3 {
	height: auto !important;
}
#visualservicemod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#visualservicemod4 {
	display: inherit;
}
#visualservicemod4 {
	height: auto !important;
}
#visualservicemod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#timeline-wrapper {
	display: inherit;
}
#timeline-wrapper {
	height: auto !important;
}
#timeline-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#timeline-block {
	display: inherit;
}
#timeline-block {
	height: auto !important;
}
#timeline-block .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	display: inherit;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#block6 {
	display: inherit;
}
#block6 {
	height: auto !important;
}
#block6 .logobloc {
	float :none !important;
	width: auto !important;
}
#footer-wrapper {
	display: inherit;
}
#footer-wrapper {
	height: auto !important;
}
#footer-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1 .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#blocks1 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks1 > .inner {
	display: block;
}
#blocks1mod1 {
	display: inherit;
}
#blocks1mod1 {
	height: auto !important;
}
#blocks1mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod2 {
	display: inherit;
}
#blocks1mod2 {
	height: auto !important;
}
#blocks1mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod3 {
	display: inherit;
}
#blocks1mod3 {
	height: auto !important;
}
#blocks1mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks1mod4 {
	display: inherit;
}
#blocks1mod4 {
	height: auto !important;
}
#blocks1mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottom-wrapper {
	display: inherit;
}
#bottom-wrapper {
	height: auto !important;
}
#bottom-wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#block3 {
	display: inherit;
}
#block3 {
	height: auto !important;
}
#block3 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#nav1 {overflow: auto; max-height: 100vh;}

}
